Bulletin zabezpečení: Více chyb zabezpečení v systému php ovlivňuje produkt IBM Flex System Manager (FSM): (CVE-2014-3597, CVE-2014-4721 a CVE-2014-5459) - Lenovo Support CZ